{
  "id": 5497871,
  "name": "Marshall Field & Company, appellant, v. Louis E. Winick, appellee",
  "name_abbreviation": "Marshall Field & Co. v. Winick",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,463",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 633,
    "ocr_confidence": 0.512,
    "sha256": "b1f09a2eb9e8dc380832d399d273e91a0cbee55b91c7c0b1e6a09963b3b35238",
    "simhash": "1:d1311ee8500789bc",
    "word_count": 99
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marshall Field & Company, appellant, v. Louis E. Winick, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Frank P. Leffingwell, for appellant. Gesas, Epstein & Leonard, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marshall Field & Company, appellant, v. Louis E. Winick, appellee.\nGen. No. 28,463.\nTrover for $1,000 for sheeting lost by plaintiff and found by defendant, and charge of conversion. Defendant found guilty and damages assessed. Petition to vacate judgment and for new trial granted. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the. second division of this court for the first district at the March term, 1923.\nReversed.\nOpinion filed October 2, 1923.\nFrank P. Leffingwell, for appellant. Gesas, Epstein & Leonard, for appellee."
  },
  "file_name": "0603-05",
  "first_page_order": 657,
  "last_page_order": 657
}
